2019-12-09 05:24 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002573FSSCPFREDpublic2012-01-23 14:57
ReporterThe_E 
Assigned ToThe_E 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002573: Special hitpoints from deleted ships get assigned to newly added ones
DescriptionAs per description. If a ship is given special hitpoints and subsequently deleted, a newly added ship will have those special hitpoints assigned. May also affect other settings, need to investigate.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013080

guest (viewer)

Fix committed to trunk@8263.

~0013120

chief1983 (administrator)

Fix committed to fs2_open_3_6_14@8335.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-01-18 19:27 The_E New Issue
2012-01-18 19:27 The_E Status new => assigned
2012-01-18 19:27 The_E Assigned To => The_E
2012-01-19 06:38 Changeset attached => fs2open trunk r8263
2012-01-19 06:38 guest Note Added: 0013080
2012-01-19 06:38 guest Status assigned => resolved
2012-01-19 06:38 guest Resolution open => fixed
2012-01-22 23:56 chief1983 Changeset attached => fs2open fs2_open_3_6_14 r8335
2012-01-22 23:56 chief1983 Note Added: 0013120
2012-01-22 23:56 chief1983 Assigned To The_E => chief1983
2012-01-23 14:57 chief1983 Assigned To chief1983 => The_E
2012-01-23 14:57 chief1983 Fixed in Version => 3.6.14
+Issue History